v0.0.8:
  release_date: TBD
  changes:
    - Updated Solr::Request::Standard to use modern style sort parameter
    - Added FastVectorHighlighter capability
    
v0.0.7:
  release_date: 2009-03-06
  changes:
    - Fixed string parameters with carriage returns in Solr::Request::Select (due to String.each pain)
    - SOLR-1047 - added support for facet.method

v0.0.6:
  release_date: 2008-07-14
  changes:
    - Added Solr::Request::Spellcheck
    - Enabled Solr::Request::Select to work as a general pass through to any registered request handler
    - Fixed modify_document_test.rb so as to not be brittle with Hash ordering
    - Added support for alternate field highlighting to Solr::Request::Standard (and thus DisMax)
    - Added facet.offset support to Solr::Request::Standard/Dismax
    - Added shards parameter to Solr::Request::Standard/Dismax
  
v0.0.5:
  release_date: 2007-08-27
  changes:
    - Added support for highlighter fragment size to Solr::Request::Standard
    - Added support for MoreLikeThese to Solr::Request::Standard
    - Added Solr::Request::ModifyDocument (requires SOLR-139 patch)
    - Added Solr::Util.query_parser_escape()

v0.0.4:
  release_date: 2007-08-16
  changes:
    - Solr::Indexer#solr added to gain access to the Solr::Connection instance
    - Fixed issue with multi-line String field values when field set multiValued="false"
    - Fixed tests to work without either Hpricot or libxml2
      
v0.0.3:
  release_date: 2007-05-22
  changes:
    - Adjusted HpricotMapper and XPathMapper, and tests, to load only if their dependencies are available.

v0.0.2:
  release_date: 2007-05-15
  changes:
    - mappers, etc

v0.0.1: 
  release_date: 2007-02-15
  changes:
    - initial release
